geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tim McConnell (JIRA)" <j...@apache.org>
Subject [jira] Commented: (GERONIMODEVTOOLS-493) Update failure when upgrading GEP 2.1.1 to 2.1.2 using staging site
Date Thu, 21 Aug 2008 14:58:44 GMT

    [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-493?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12624387#action_12624387
] 

Tim McConnell commented on GERONIMODEVTOOLS-493:
------------------------------------------------

Hi Forrest, I "believe" that if you use p2 (i.e., Ganymede) to install the GEP 2.1.1 version,
and then again using the staging site that Ted provided above to upgraded to GEP 2.1.2, that
it should work. I'm not positive though. Could you try and see what happens ?? In any case
though, it seems like a valid scenario. Thanks

> Update failure when upgrading GEP 2.1.1 to 2.1.2 using staging site
> -------------------------------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-493
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-493
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>          Components: eclipse-plugin
>    Affects Versions: 2.1.1
>         Environment: Windows XP SP2
> Eclipse Ganymede JEE package
> IBM SDK 5 SR6b
>            Reporter: Forrest Xia
>            Assignee: Tim McConnell
>
> Steps:
> 1. Install GEP 2.1.1 through "Download additional server adapters"
> 2. Configure the staging site point to "http://people.apache.org/~tkirby/releases/2.1.2/RC1/staging_site/eclipse/updates/"
> 3. Click "Software Updates..."->"Installed Software"->"Geronimo v2.1 Server Adapter",
then click "Update..." button.
> Symptom:
> The P2 update program recognized new version 2.1.2 from the configured staging site,
but the size and detail info is missing, anyway click Finish button to start upgrading. After
a while, an error shows up as follows:
> "An error occurred during provisioning.
>   Failed to prepare partial IU: [R]org.apache.geronimo.st.schemas 2.1.2.
> "
> Considering GEP community will face upgrading existing GEP 2.1.1 to 2.1.2, so the scenario
described above should be valid :)

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message